Subject: Fw: Trial period
From: "Michael B" <[email-masked]>
To: "Ryan Coleman" <[email-masked]>
Date: Wed, 6 Nov 2013 09:59:48 -0500

Hello Ryan.
I do not show that I ever received a reply to this email I sent you.  If you did, can you resend it to me?  Jut want to make sure I have record of everything.
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Thursday, October 24, 2013 10:55 AM
To: Ryan Coleman 
Subject: Trial period

Hello Ryan.
I just wanted to follow up our conversation.  We do feel more comfortable with how things are going now as the machines do seem to be working better.  We are agreed that the trial period could begin giving us a 30-day window or 100,000 sq. ft. which ever comes first.  Please send me a reply if this works for you.
Thank you,
Michael B
LLPS